AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Hold Event

A Hold is triggered by the SIP channel driver when a channel is put on hold.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event HoldEventHandler Hold

    Public Event Hold As HoldEventHandler

    public:
     event HoldEventHandler^ Hold {
    	void add (HoldEventHandler^ value);
    	void remove (HoldEventHandler^ value);
    }

    member Hold : IEvent<HoldEventHandler,
        HoldEvent>

#### Value

Type: AsterNET.Manager
HoldEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace